


html,body,#npage,#leftcolumn {height:100%;}
.auswahl,#construct {height:80%;}
#npage,#topleiste {width:100%;}
#topleiste {height:100px;}
.logo {height:90px;}
body
{
 margin:0px;
 scroll 0 0;
}

#topleiste
{
 position:absolute;
 background-image:url("img/back2.jpg");
 background-repeat: repeat-x;
 font-family:Garamond,Georgia,serif;
 z-index:1;
}

#basic
{
 position: absolute;
 top:22px;
 width:70px;
 left:250px;
 height:93px;
 background-image:url("img/basicp.png");
 background-repeat:no-repeat;
 background-size:100%;
 cursor:pointer;
}

.detailsb
{
 position:absolute;
 top:60px;
 left:5px;
 font-weight:bold;
 text-align:center;
 color: #18b5d0;
}

.details
{
 position:absolute;
 top:59px;
 left:5px;
 font-weight:bold;
 text-align:center;

}

#perfect
{
 position: absolute;
 left:320px;
 top:12px;
 width:60px;
 height:83px;
 background-image:url("img/perfect2.png");
 background-repeat:no-repeat;
 background-size:100%;
 color:#85AB5E;
 cursor:pointer;
}

#motion
{
 position: absolute;
 left:390px;
 top:12px;
 width:60px;
 height:83px;
 background-image:url("img/motion2.png");
 background-repeat:no-repeat;
 background-size:100%;
 color:#A38B5F;
 cursor:pointer;
}


#rahmeno
{
 position:absolute;
 background-image:url("img/rahmeno.jpg");
 background-repeat: repeat-x;
 z-index:2;
 top:0px;
 height:10px;
 width:100%;
}

#rahmen
{
 position:absolute;
 background-image:url("img/rahmen.jpg");
 background-repeat: repeat-x;
 z-index:1;
 top:100px;
 height:10px;
 width:100%;
}

.logo {}

#logo
{
 margin-left: 20px;
 margin-top:  25px;
 height:58px;

 background-image:url("img/logo.gif");
 background-repeat:no-repeat;
}


#designer
{
 position:absolute;
 text-align:center;
 left:384px;
 top:15px;
 width:465px;
 height:48px;
 font-family:Garamond,Georgia,serif;
 font-size:38pt;


 color:#85AB5E
}

#designer2
{
 position:absolute;
 text-align:center;
 left:387px;
 top:10px;
 width:465px;
 height:48px;
 font-family:Garamond,Georgia,serif;
 font-size:38pt;
 color:#18b5d0;

 display:none;
}


#pbar
{
 position:absolute;
 left:395px;
 top:81px;
 width:0px;
 height:19px;
 background-image:url("img/progress.png");
}

#atext
{
 position:absolute;
 left:384px;
 top:81px;
 height:19px;
 font-family:"Verdana";
 font-size:10pt;
 font-weight:bold;
 text-align:center;
 visibility: hidden;
 color: #555555;

}

#print
{
 position:absolute;
 top:110px;
 background-color:white;
 border-style:solid;
 border-width:1px;

 border-color:#c1c1c1;
 font-family:"Arial";
 font-size:10pt;
 text-align:center;
 width:750px;
 display:none;
}

#meldung
{
 margin-top:50px;
 font-family:"Arial";
 font-size:18pt;
 color:#e0e0e0;
 text-align:center;
 display:none;
}

#hline
{
 height:19px;
 width:100%;
 font-weight:bold;
}

#closer
{
 position:absolute;
 left:670px;
 top:81px;
 color:#555555;
 font-weight:bold;
 height:19px;
 width:80px;
 visibility:hidden;
 cursor:pointer;
}

#printer
{
 position:absolute;
 left:590px;
 top:81px;
 color:#555555;
 font-weight:bold;
 height:19px;
 width:80px;
 visibility:hidden;
 cursor:pointer;
}

#back
{
 position:absolute;
 left:192px;
 width:366px;
 height:480px;
 top:19px;
}

#pfuellung
{
 position:absolute;
 width:160px;
 height:306px;
 top:80px;
}

#leftcolumn
{
 position:absolute;
 top:0;
 background-image:url("img/sback.jpg");
 background-size:74px 100%;
 width:85px;
}

.leftempty,.tile
{
 border-style:solid;
 border-color:white;
 border-bottom-width:1px;
 border-left-width:0px;
 border-top-width:0px;
 border-right-width:0px;
}
 
.leftempty 
{width:85px;height:110px;}


.tile
{
 float:left;
 background-repeat: no-repeat;
 height:37px;
 width:84px;
 cursor:pointer;
}


.tiletext
{
 width:80px;
 height:37px;
 margin-top:14px;
 padding-left:5px;
 font-family:"Verdana";
 font-size:8pt;
 color:white;
 user-select: none;
 -moz-user-select: none;
 -khtml-user-select: none;
 -webkit-user-select: none;
}

.gtiletext    
{
 width:80px;
 height:37px;
 margin-top:14px;
 padding-left:5px;
 font-family:"Verdana";
 font-size:8pt;
 color:darkgray;
 user-select: none;
 -moz-user-select: none;
 -khtml-user-select: none;
 -webkit-user-select: none;
}

.auswahl
{
 position:absolute;
 top:110px;
 left:84px;
 padding-left:10px;
 width:300px;
 background-color:#e1e1e1;
 visibility: hidden;
 overflow:scroll;

 scrollbar-base-color:#c1c1c1;
 font-size:12pt;
 font-weight:bold;
 -moz-user-select: none;
 -khtml-user-select: none;
 -webkit-user-select: none;

}

.htext
{
  text-align:center;
  height:64px;
  padding-bottom:24px;  
  font-family:"Verdana";
  font-size:12pt;
  font-weight:bold;
  color:#555555;
  user-select: none;
 -moz-user-select: none;
 -khtml-user-select: none;
 -webkit-user-select: none;
}

.space {height:26px;}

.tueren,.front
{
 background-repeat:no-repeat;
 background-position:center 2px;
 border-style:solid;
 border-width:1px;

 border-color:#c1c1c1;
 cursor:pointer;
}

.tueren
{
 position:relative;
 float:left;
 width:69px;
 height:124px;
}

.front
{
 float:left;
 width:90px;
 height:90px;
}

.otueren
{
 float:left;
 width:69px;
 height:150px;
}

.mtueren
{
 float:left;
 width:69px;
 height:150px;
 margin-left: 10px;
 margin-right:10px;
 margin-bottom:30px; 
}

div.tueren:hover, div.front:hover,div.farben:hover,div.dekor:hover,div.griff:hover,div.bform:hover,div.hfarben:hover
{
 border-color:#555555;
}

.ptueren
{
 width:69px;
 height:26px;
}

.ptueren
{
 float:left;
 color:#555555;
 text-align:center;
 font-family:"Verdana";
 font-size:7pt;
 font-weight:normal;
 cursor:pointer;
}


.ofarben
{
 float:left;
 width:68px;
 height:94px;
}

.pftext
{
 width:69px;
 height:24px;
 float:left;
 color:#555555;
 text-align:center;
 font-family:"Verdana";
 font-size:7pt;
 font-weight:normal;
 cursor:pointer;
}

.obform
{
 float:left;
 width:92px;
 height:144px;
}

.obform2
{
 float:left;
 width:92px;
 height:140px;
}

.bform
{
 width:88px;
 height:88px;
 text-align:center;
 font-family:"Verdana";
 font-size:10pt;
 font-weight:normal;
 color:white;
 border-style:solid;
 border-width:1px;
 border-color:white;

 cursor:pointer;
 margin:1px;
 display:table;
}

.btext
{
 width:88px;
 height:24px;
 float:left;
 color:#555555;
 text-align:center;
 font-family:"Verdana";
 font-size:7pt;
 font-weight:normal;
 cursor:pointer;
}

.btext2
{
 width:88px;
 height:30px;
 float:left;
 color:#555555;
 text-align:center;
 font-family:"Verdana";
 font-size:7pt;
 font-weight:normal;
 cursor:pointer;

}

.farben
{
 float:left;
 width:62px;
 height:62px;
 text-align:center;
 font-family:"Verdana";
 font-size:10pt;
 font-weight:normal;
 color:white;
 cursor:pointer;
 border-style:solid;
 border-width:2px;
 border-color:white;
 margin:1px;
 display:table;
}


.pfarben
{
 display:table-cell;
 vertical-align:middle;
 cursor:pointer;
}

.pfdark
{
 display:table-cell;
 vertical-align:middle;
 cursor:pointer;
 color:#555555;
}

#construct
{
 position:absolute;
 margin-left:394px;
 top:110px;
 background-image:url("img/rcol.png"); 
 background-size:100% auto;
 overflow:auto;
 min-height:380px;
}

#bauform
{
 position:absolute;
}

#schattenr 
{
 position:absolute;
 top: 5px;
 width:8px;
 visibility:hidden;
 background:url("img/schatten.png");
 background-size:100% 100%;
 z-index:1;
}

#schatten3 
{
 position:absolute;
 width:8px;
 height:8px;
 visibility:hidden;
 background:url("img/schatten3.png");
 z-index:2;
}

#schattenu    
{
 position:absolute;
 left:5px; 
 height:8px;
 visibility:hidden;
 background:url("img/schatten2.png");
 background-size:100% 100%;
 z-index:1;
}












.dekor
{
 float:left;
 width:86px;
 height:86px;
 text-align:center;
 font-family:"Verdana";
 font-size:10pt;
 font-weight:normal;
 color:white;
 cursor:pointer;
 border-style:solid;
 border-width:2px;
 border-color:white;
 margin:1px;
 display:table;
}




#esg,#cintern1,#cintern2,#cintern3,#cintern4,#oben,#obens,#obensr,.ptop
{
  display:none;
}

#csleft,#csright,#cspiegel,#cverbund
{
 display:none;
 position:relative;
}


.empty {width=20px;height:7px;}

#colauswahl
{
 position:absolute;
 background-color:#555555;
 color:white;
 left:84px;
 top:110px; 

 border-style:solid;
 border-color:white;
 border-bottom-width:1px;
 border-left-width:1px;
 border-top-width:0px;
 border-right-width:1px;
 visibility:hidden;
}

#colauswahl1
{
 position:absolute;
 background-color:#555555;

 color:white;

 left:164px;
 top:110px;
 border-style:solid;
 border-color:white;
 border-bottom-width:1px;
 border-left-width:1px;
 border-top-width:0px;
 border-right-width:1px;
 display:none;

}

#colauswahl2
{
 position:absolute;
 background-color:#555555;

 color:white;

 left:164px;

 top:146px; 
 border-style:solid;
 border-color:white;
 border-bottom-width:1px;
 border-left-width:1px;
 border-top-width:0px;
 border-right-width:1px;

 display:none;
}

.preview
{

 height:9em;
 width:100px;
}

.colcell
{
 border-style:solid;
 border-color:white;
 border-top-width:1px;
 border-left-width:0px;
 border-bottom-width:0px;
 border-right-width:0px;
 font-family:"Verdana";
 font-size:8pt;
 min-width:80px;
 height:27px;
 text-align: center;
 padding:5px;
 cursor:pointer;
}

.info {display:none}

.atuere
{
 position:absolute;
 display: none;
}
.ogriff
{
 float:left;
 width:92px;
 height:132px;
}

.griff
{
 float:left;
 width:86px;
 height:86px;
 cursor:pointer;
 border-style:solid;
 border-width:2px;
 border-color:white;
 margin:1px;
 background-repeat:no-repeat;
 background-position:center 2px;
 display:table;
}


.pgriff
{
 width:86px;
 height:24px;
 float:left;
 color:#555555;
 text-align:center;
 font-family:"Verdana";
 font-size:7pt;
 font-weight:normal;
 cursor:pointer;
}

#table
{
 text-align:left;
}

#pleft
{ 
 margin-left: 5px;
 float:left;
 width:220px;
}

#pright
{
 float:left;
 width:500px;
}

.kt1
{
 clear:left;
 width:120px;
}

.ktext
{
 clear:left;
 height:60px;
 font-family:"Verdana";
 font-size:8pt;
 color:#555555;
}

.ktexta
{
 clear:left;
 height:40px;
 font-family:"Verdana";
 font-size:8pt;
 color:#555555;
 margin-top:5px;
}

.ktextb
{
 float:left;
 height:20px;
 font-family:"Verdana";
 font-size:8pt;
 color:#555555;
}

.ktextc
{
 float:left;
 height:20px;
 font-family:"Verdana";
 font-size:8pt;
 margin-left:10px;
 color:#555555;
 display:none;
}

.ktext1a
{
 float:left;
 width:97px;
 padding-top:3px;
 margin-left:10px;
}

.ktext1
{
 float:left;
 padding-top:3px;
 margin-left:10px;
}

.ktext2
{
 float:left;
 width:35px;
 margin-left:10px;
 text-align:right;
 color:#555555;
 font-weight:normal;
}

.ktext2a
{
 float:left;
 width:35px;
 padding-top:3px; 
 margin-left:10px;
 text-align:right;
 color:#555555;
 font-size: 9pt;
 font-weight:normal;
}



.ktext3
{
 font-family:"Verdana";
 font-size:8pt;
 color:#555555;
 clear:left;
}

.ktext4
{
 margin-left:50px;
 color:#555555;
 font-weight:bold;
}

.ktext5
{
 height:10px;
}

.ktext6
{
 margin-left:75px;
 font-family:"Verdana";
 color:#555555;
 font-weight:bold;
}


#progress
{
 margin-top:5px;
 margin-bottom:10px;
 width:270px;
 height:19px;
}

.kline
{
 clear:left;
 color:#555555; 
 margin-right:10px;
}

#mpos {display:none;}

#cpos 
{
 display:none;
 margin-top:20px;
 font-family:"Verdana";
 font-size:10pt;
 font-weight:bold;
}
#custom {background-size:cover;}
#custom2 {background-size:cover;display:none;}

#errortext
{
 display:none;
 width:275px;
 top:85px;
 position:absolute; 
 color:red;
 font-weight:normal;
 font-size: 10pt;
 text-align:center;
}

.htext2
{
  text-align:center;
  font-family:"Arial";
  font-size:12pt;
  font-weight:bold;
  color:#555555;
  user-select: none;
 -moz-user-select: none;
 -khtml-user-select: none;
 -webkit-user-select: none;
}

.ptext
{
  text-align:justify;
  font-weight:400;
  font-size:9pt;
  color:#555555;
  user-select: none;
  padding-left:5px;
  padding-right:10px;
}

.pre
{
 display:table;
}

.prev
{
 display:table-cell;
 vertical-align:middle;
}

.hfarben
{
 float:left;
 width:40px;
 height:40px;
 cursor:pointer;
 border-style:solid;
 border-width:2px;
 border-color:white;
 margin: 3px;
}

#rcode
{
 float:left;
 width:150px;
 margin-left:10px;
 color:#555555;
 font-weight:normal;
}



#plclose
{
 top:-20px;
 float:right;
 width:120px;
 height;33px;
 background-color:#eeeeee;

 font-size:18px;
 padding: 8px 18px;
 color: #555555;
 text-align:center;
 cursor:pointer;
}

.pltext
{
 position: absolute;
 background-color:white;
 padding: 20px;
 top: 110px;
 left:394px;

 color: black;
 font-size: 13 px;
 line-height: 18px;
 font-family: "Trebuchet MS","Helvetica Neue",Helvetica,Arial,sans-serif;
 overflow:auto;
 z-index:5;
 display:none;
} 

.pltext-header
{
 color: #18b5d0;
 font-family: Garamond,Georgia,serif;
 font-size: 38px;
 line-height: 42px;
}

.pltext-headerm
{
 font-family: Garamond,Georgia,serif;
 font-size: 38px;
 line-height: 42px;
 color: #A38B5F; 
}

.pltext-headerl
{
 font-family: Garamond,Georgia,serif;
 font-size: 38px;
 line-height: 42px;
 color: #A8A3A1; 
}

.pltext-headerp
{
 font-family: Garamond,Georgia,serif;
 font-size: 38px;
 line-height: 42px;
 color: #85ab5e; 
}
 



h1,h2,ph1,ph2
{
 font-family: "Trebuchet MS","Helvetica Neue",Helvetica,Arial,sans-serif;
 font-weight: normal;
 text-rendering: optimizelegibility;
}

ul.listepl, ul.listebl, ul.listemo, ul.listelo
{
 list-style:none outside none;
 margin: 0;
}

ul.listelo li
{
 background: url("img/lplus.png") no-repeat scroll 0 0 transparent;
 padding: 2px 0 12px 30px;
}

ul.listemo li
{
 background: url("img/mplus.png") no-repeat scroll 0 0 transparent;
 padding: 2px 0 12px 30px;
}

ul.listebl li
{
 background: url("img/bplus.png") no-repeat scroll 0 0 transparent;
 padding: 2px 0 12px 30px;
}

ul.listepl li
{
 background: url("img/pplus.png") no-repeat scroll 0 0 transparent;
 padding: 2px 0 12px 30px;
}

.colcellq1
{
 float:left;
 border-style:solid;
 border-color:white;
 border-top-width:1px;
 border-left-width:0px;
 border-bottom-width:1px;
 border-right-width:1px;
 font-family:"Verdana";
 font-size:8pt;
 width:53px;
 height:27px;
 text-align: center;
 padding:5px;
 cursor:pointer;
}

.colcellq2
{
 float:left;
 border-style:solid;
 border-color:white;
 border-top-width:1px;
 border-left-width:0px;
 border-bottom-width:1px;
 border-right-width:1px;
 font-family:"Verdana";
 font-size:8pt;
 width:53px;
 height:27px;
 text-align: center;
 padding:5px;
 cursor:pointer;
}

.colcellq1:hover {background-color:#85AB5E;}
.colcellq2:hover {background-color:#18B5D0;}

#vmotion:
{
 display:none;
}

#loft
{
 position: absolute;
 left:460px;
 top:12px;
 width:60px;
 height:83px;
 background-image:url("img/loft2.png");
 background-repeat:no-repeat;
 background-size:100%;
 color:#A8A3A1;
 cursor:pointer;
}
